html, body, h1, p {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
}

body {
  margin-left: 10px;
  margin-top: 20px;
}

h1, h2, p, #main {
  /* border: 2px solid green; */ /* DEBUGGIN */
  margin-top: 10px;
  padding-left: 10px;
  margin-bottom: 10px;
}

p {
  line-height: 2;
}

ul {
  line-height: 1.5;
}

#main {
  /* border: 2px solid red; */ /* DEBUGGIN */
}

/* LINKS */
a, a:visited, a:active {
  padding: 3px;
  background-color: black;
  color: yellow;
  text-decoration: none; /* no underline */
}
a:hover {
  font-weight: bold;
}
